    .appt-calendar-panel-cell
    {
        border: 1 solid black;
        background-color: #FFFFE1;
        padding: 5px;
    }
    .appt-calendar-table, .appt-calendar-day-caption-table
    {
        font-family: Tahoma;
        font-size: 11px;
    }
    .appt-calendar-day-caption-table
    {
        font-weight: bold;
    }
    .appt-calendar-header-cell1, .appt-calendar-header-cell2, .appt-calendar-header-cell3
    {
        1border-bottom: 1px solid black;
        padding: 3px;
        width: 70px;
        font-weight: bold;
    }
    .appt-calendar-value-cell1, .appt-calendar-value-cell2, .appt-calendar-value-cell3, .appt-calendar-value-cell-highlighted, .appt-calendar-value-cell-selected
    {
        border: 1px solid gray;
        padding: 3px;
        
    }
    .appt-calendar-value-cell-selected
    {
    	background-color: #E0C582;
	    border2: 1 solid gray;
    }
    .appt-calendar-value-cell-highlighted
    {
    	background-color: white;
	    border2: 1 solid gray;
    }
    .appt-calendar-select-day-time-row
    {
    	background-color: #E0C582;
    }
    .appt-calendar-today-row
    {
    	background-color: #E0B282;
    }
    .appt-calendar-value
    {
	width:65px;
	overflow: hidden;
	text-overflow: ellipses;	
    }
    .appt-calendar-value-cell2, .appt-calendar-value-cell3
    {
        background-color: whitesmoke;
    }

    .appt-calendar-value-cell1,
    {
        font-weight: bold;
        border: none;
    }
    .appt-calendar-header-cell1
    {
        width: 70px;
    }
    .appt-calendar-header-scroll-button, 
    .appt-calendar-header-button
    {
        border: none;
        height: 21px;
        
    }
    .appt-calendar-header-scroll-button
    {
        background-image:url(/Intranet/Images/ButtonEx/Background-20px.gif);
        width:20px;
    }
    .appt-calendar-header-button
    {
        background-image:url(/Intranet/Images/ButtonEx/Background-50px.gif);
        width:50px;
    }
    
    .appt-calendar-hint-panel
    {
	border: 1 solid black;
	background-color:beige;
	padding: 3px;
    }
    .appt-calendar-item-hint-table
    {
	border: 1 solid black;
	background-color: yellow;
    }